# CoreMedia - user-changes

## Ports

```
40505
40599
40598
40580
40509
```

## dependent services

### content-management-server
```
user_changes:
  repository:
    url: http://content-management-server.int:40180/content-management-server/ior
```
